 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.red{color: #e60027 !important;}
.greeting{background:url('../images/sub/greeting_bg.jpg')no-repeat 50% 0%/cover;padding-bottom:150px;}
.greeting .contain{display:flex;}
.greeting .img{max-width:620px;width:100%;margin-right:90px;}
.greeting .tt-box{min-width:0;width:1%;flex:1 1 auto;}
.greeting .tt-box .top-tt{padding:50px 0 75px;margin-bottom:25px;font-size:32px;line-height:1.2em;font-weight:500;color: #242424;position:relative;}
.greeting .tt-box .top-tt .red{font-size:27px;font-weight:700;}
.greeting .tt-box .top-tt:after{content:'';width:1px;height:50px;background-color: #333;position: absolute;left:0;bottom:0;}
.greeting .tt-box .tt-wrap{margin-bottom:30px;}
.greeting .tt-box .tt-wrap .tt{margin-bottom:25px;}
.greeting .tt-box .tt-wrap .tt:last-child{margin-bottom:0;}
.greeting .tt-box .ceo{text-align:right;font-size:18px;font-weight:600;color: #242424;}
.greeting .tt-box .ceo span{font-size:22px;}
.greeting .tt-box .logo{margin-top:15px;}

.history .img{margin-bottom:75px;}
.history .con{position:relative;max-width:590px;width:100%;margin:0 auto;}
.history .con:before{content:'';width:227px;height:800px;background:url('../images/sub/history_logo.png')no-repeat 50% 50%/contain;position: absolute;left:-320px;top:40px;}
.history .con:after{content:'';width:3px;height:94%;background:url('../images/sub/history_dot.png')repeat 50% 50%/contain;position: absolute;left:168px;top:0px;}
.history .con .row{display:flex;margin-bottom:50px;}
.history .con .row:last-child{margin-bottom:0;}
.history .con .row .year{font-family: 'Godo', sans-serif;color: #242424;font-size:35px;font-weight:700;min-width:80px;margin-right:150px;position:relative;}
.history .con .row .year:after{content:'';width:25px;height:25px;border:8px solid #ed6d00;background-color: #fff;border-radius:50%;position: absolute;right:-102px;top:-1px;z-index:1;}
.history .con .row .info ul li{display:flex;margin-bottom:15px;}
.history .con .row .info ul li:last-child{margin-bottom:0;}
.history .con .row .info ul li .month{font-size:20px;font-weight:600;min-width:50px;}
.history .con .row .info ul li .tt-box p{margin-bottom:15px;}
.history .con .row .info ul li .tt-box p:last-child{margin-bottom:0;}

.paper ul{display:flex;flex-wrap:wrap;margin:0 -33px -50px;}
.paper ul li{padding:0 33px;margin-bottom:50px;text-align:center;width:25%;}
.paper ul li .img{border:1px solid #dddd;}
.paper ul li .tit{line-height:1.2em;margin-top:15px;color: #242424;}
.pop-paper .fancybox-close {top: 14px;right: 18px;width: 22px;height: 21px;background:transparent url('../images/sub/pop_close.png') 50% 50% no-repeat;}

.room .viewr .origin .slick-arrow{font-size:0;border:0;background-color:transparent;width:29px;height:55px;background-repeat:no-repeat;background-size:contain;background-position:50% 50%;position: absolute;top:50%;transform:translateY(-50%);z-index:1;}
.room .viewr .origin .slick-prev{background-image:url('../images/sub/room_prev.png');left:50px;}
.room .viewr .origin .slick-next{background-image:url('../images/sub/room_next.png');right:50px;}
.room .viewr .thumb{padding:0 128px;margin-top:30px;}
.room .viewr .thumb .items{margin:0 -15px;}
.room .viewr .thumb .items .item{padding:0 15px;}
.room .viewr .thumb .items .item .pic{position:relative;cursor:pointer;}
.room .viewr .thumb .items .item .pic:after{content:'';width:100%;height:100%;border:3px solid #a9a9a9;position: absolute;left:0;top:0;right:0;bottom:0;opacity:0;transition:.3s;}
.room .viewr .thumb .items .item.slick-current .pic:after{opacity:1;} 
.room .viewr .thumb .slick-arrow{font-size:0;border:0;width:42px;height:42px;border-radius:50%;background-color: #a9a9a9;background-repeat:no-repeat;background-size:13px;background-position:50% 50%;position:absolute;top:50%;transform:translateY(-50%);z-index:1;transition:.3s;}
.room .viewr .thumb .slick-arrow:hover{background-color: #e60027;}
.room .viewr .thumb .slick-prev{background-image:url('../images/sub/room_prev2.png');left:-76px;}
.room .viewr .thumb .slick-next{background-image:url('../images/sub/room_next2.png');right:-76px;}

.contact{margin-top:90px;}
.contact .ct-sec{display:flex;}
.contact .brochure{margin-bottom:0;}
.contact .brochure .bg-con{background-image:url('../images/sub/brochure_bg2.jpg');}